View Poll Results: What version of Firefox are you using on Ubuntu?

Voters
185. You may not vote on this poll
  • Firefox 1.5

    109 58.92%
  • Firefox 1.0.7 from Mozilla

    3 1.62%
  • Firefox 1.0.7 from the Ubuntu repositories

    69 37.30%
  • Firefox 1.0.6 or below

    0 0%
  • I'm not using Firefox

    4 2.16%
Page 1 of 5 123 ... LastLast
Results 1 to 10 of 42

Thread: What version of Firefox are you using?

  1. #1
    Join Date
    May 2005
    Location
    US
    Beans
    Hidden!
    Distro
    Ubuntu 12.04 Precise Pangolin

    What version of Firefox are you using?

    In light of anxiousness about the backporting of the new Firefox 1.5, I'm just curious as to the community's rate of adoption...

  2. #2
    Join Date
    May 2005
    Beans
    153
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: What version of Firefox are you using?

    A v1.5 backport would be awesome. I don't want to 'mess' with this installation; just using packages from the repos.

  3. #3
    Join Date
    Mar 2005
    Location
    Thuringia/Germany
    Beans
    57
    Distro
    Edgy Eft Testing

    Re: What version of Firefox are you using?

    FF 1.5, installed following this HowTo. Works great!

  4. #4
    Join Date
    Oct 2004
    Location
    Denmark - Scandinavia
    Beans
    17,619
    Distro
    Ubuntu 13.04 Raring Ringtail

    Re: What version of Firefox are you using?

    None. I'm a epiphany user.
    elementary OS Luna
    My Screenshot

  5. #5
    Join Date
    Jun 2005
    Location
    Land of the Longleaf Pine
    Beans
    Hidden!

    Re: What version of Firefox are you using?

    i use 1.5. my favorite theme, blackjapan, is only made for 1.5. also, i can't stand the old preference window.

  6. #6
    Join Date
    Sep 2005
    Location
    Portugal , Castelo Branco
    Beans
    45
    Distro
    The Feisty Fawn Testing

    Re: What version of Firefox are you using?

    Still waiting for 1.5 in the repos , for me there are only two ways of doing things :

    A)The apt-get way

    B)The wrong way
    There is only one god, and Ubuntu is its prophet.

  7. #7
    Join Date
    Dec 2004
    Location
    Finland
    Beans
    398

    Re: What version of Firefox are you using?

    1.0.7 from the official repository.

    As I use the Epiphany GUI to the Firefox Gecko, I need to install it properly (with apt). I tried backporting earlier, but Blam and Devhelp broke. I'll wait a while before trying again. At least Blam needs to be patched before it works with 1.5.

  8. #8
    Join Date
    Jul 2005
    Location
    Newcastle Under Lyme - UK
    Beans
    133
    Distro
    Ubuntu 6.06

    Re: What version of Firefox are you using?

    Quote Originally Posted by jc87
    Still waiting for 1.5 in the repos , for me there are only two ways of doing things :

    A)The apt-get way

    B)The wrong way
    I'd have to disagree.

    Why are Linux users so afraid of installing a program which isn't available via apt-get? Windows, Firefox 1.5 is out you just go to the site and download the latest exe.

    I understand people don't want to break their system, but whilst I am quite happy using Ubuntu it actually makes me question how good Ubuntu is when updating a simple program like Firefox can break the system if done incorrectly. Surely that is just bad design - that doesn't happen in xp (or at least it didn't happen to me in the 2 or so years I used it and I installed and uninstalled a heck of a lot of programs on it).

    I'd have to say comparing to your A/B example:

    A) The insecure, buggy, outdated way - Windows anyone?
    B) The secure, safe, up-to-date way.

    @ jc87 - This is not intended to be a personal attack on yourself, this is aimed at Linux users in general who have the same views as yourself.

    Nor is this post intended as a "Hey, Linux is crap" flame, just general questions about the attitude people seem to have of prefering to use old and buggy software (which 1.07 was!).

  9. #9
    Join Date
    Aug 2005
    Beans
    40

    Re: What version of Firefox are you using?

    I'm using 1.0.7 again, Firefox 1.5 was crashing every 10 minutes or so and it became a hassle.

  10. #10
    Join Date
    May 2005
    Location
    United Kingdom
    Beans
    26
    Distro
    The Feisty Fawn Testing

    Re: What version of Firefox are you using?

    I'm using 1.0.7 because I was sick of the lack of sound in Flash movies. (Mind you, the freeze-on-inline-box bug in 1.0.7 is also annoying, mostly because nobody's given it so much as a glance and it's been around since at least the days of Hoary.)

Page 1 of 5 123 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •